/*     208163 : 이미지 (비율형)      */
.img_ratio__208163__ {max-width:100%;vertical-align:top}
.img_ratio__208163__ * {box-sizing:border-box}
.img_ratio__208163__ a {display:block;vertical-align:top}
.img_ratio__208163__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__208163__ img {width:auto}
}

/*     208170 : 타이틀 텍스트      */
.title__208170__ {font-size:0}
.title__208170__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__208170__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208170__.style_top p {padding-top:10px}
.title__208170__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208170__.style_right p {padding-right:14px}
.title__208170__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208170__.style_bottom p {padding-bottom:12px}
.title__208170__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__208170__.style_left p {padding-left:14px}
.title__208170__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208170__.style_circle1 p {padding-left:18px}
.title__208170__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208170__.style_circle2 p {padding-left:18px}
.title__208170__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__208170__ p {font-size:20px}
	.title__208170__.style_top p:before {width:20px}
	.title__208170__.style_right p:before {height:20px}
	.title__208170__.style_bottom p:before {width:20px}
	.title__208170__.style_left p:before {height:20px}
}

/*     206048 : 최근 게시글 - 웹진형      */
.pm-board_webzine__206048__ * {box-sizing:border-box}
.pm-board_webzine__206048__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__206048__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine__206048__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine__206048__ a {display:block;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine__206048__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__206048__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine__206048__ .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__206048__ .bd_date {margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__206048__ .bd_body {margin-top:8px;line-height:18px;color:#555}
.pm-board_webzine__206048__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__206048__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     208161 : 이미지 리스트      */
.img_tile__208161__:after {content:''; display:block; clear:both;}
.img_tile__208161__ * {box-sizing:border-box;}
.img_tile__208161__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208161__ .item:hover {top:-10px;}
.img_tile__208161__ .item a {display:block; text-decoration:none;}
.img_tile__208161__ .figure {display:block;}
.img_tile__208161__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208161__ .caption {display:block; margin-top:10px;}
.img_tile__208161__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208161__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208161__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208161__ .item {width:100%;}
.col_m_2__208161__ .item {width:50%;}
.col_m_3__208161__ .item {width:33.3333%;}
.col_m_4__208161__ .item {width:25%;}
.col_m_5__208161__ .item {width:20%;}
.col_m_6__208161__ .item {width:16.6666%;}

.col_m_1__208161__ .item,
.col_m_2__208161__ .item2n,
.col_m_3__208161__ .item3n,
.col_m_4__208161__ .item4n,
.col_m_5__208161__ .item5n,
.col_m_6__208161__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208161__ .caption {margin-top:20px;}

	.text_sml__208161__ .caption > span.subject {font-size:14px;}
	.text_sml__208161__ .caption > span.content {font-size:13px;}
	.text_med__208161__ .caption > span.subject {font-size:16px;}
	.text_med__208161__ .caption > span.content {font-size:13px;}
	.text_big__208161__ .caption > span.subject {font-size:18px;}
	.text_big__208161__ .caption > span.content {font-size:13px;}

	.col_m_1__208161__ .item,
	.col_m_2__208161__ .item2n,
	.col_m_3__208161__ .item3n,
	.col_m_4__208161__ .item4n,
	.col_m_5__208161__ .item5n,
	.col_m_6__208161__ .item6n {clear:none;}

	.col_t_1__208161__ .item {width:100%;}
	.col_t_2__208161__ .item {width:50%;}
	.col_t_3__208161__ .item {width:33.3333%;}
	.col_t_4__208161__ .item {width:25%;}
	.col_t_5__208161__ .item {width:20%;}
	.col_t_6__208161__ .item {width:16.6666%;}

	.col_t_1__208161__ .item,
	.col_t_2__208161__ .item2n,
	.col_t_3__208161__ .item3n,
	.col_t_4__208161__ .item4n,
	.col_t_5__208161__ .item5n,
	.col_t_6__208161__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208161__ .item,
	.col_t_2__208161__ .item2n,
	.col_t_3__208161__ .item3n,
	.col_t_4__208161__ .item4n,
	.col_t_5__208161__ .item5n,
	.col_t_6__208161__ .item6n {clear:none;}

	.col_pc_1__208161__ .item {width:100%;}
	.col_pc_2__208161__ .item {width:50%;}
	.col_pc_3__208161__ .item {width:33.3333%;}
	.col_pc_4__208161__ .item {width:25%;}
	.col_pc_5__208161__ .item {width:20%;}
	.col_pc_6__208161__ .item {width:16.6666%;}

	.col_pc_1__208161__ .item,
	.col_pc_2__208161__ .item2n,
	.col_pc_3__208161__ .item3n,
	.col_pc_4__208161__ .item4n,
	.col_pc_5__208161__ .item5n,
	.col_pc_6__208161__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208161__ .caption > span.subject {min-height:58px;}
}

/*     208162 : 이미지 리스트      */
.img_tile__208162__:after {content:''; display:block; clear:both;}
.img_tile__208162__ * {box-sizing:border-box;}
.img_tile__208162__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208162__ .item:hover {top:-10px;}
.img_tile__208162__ .item a {display:block; text-decoration:none;}
.img_tile__208162__ .figure {display:block;}
.img_tile__208162__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208162__ .caption {display:block; margin-top:10px;}
.img_tile__208162__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208162__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208162__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208162__ .item {width:100%;}
.col_m_2__208162__ .item {width:50%;}
.col_m_3__208162__ .item {width:33.3333%;}
.col_m_4__208162__ .item {width:25%;}
.col_m_5__208162__ .item {width:20%;}
.col_m_6__208162__ .item {width:16.6666%;}

.col_m_1__208162__ .item,
.col_m_2__208162__ .item2n,
.col_m_3__208162__ .item3n,
.col_m_4__208162__ .item4n,
.col_m_5__208162__ .item5n,
.col_m_6__208162__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208162__ .caption {margin-top:20px;}

	.text_sml__208162__ .caption > span.subject {font-size:14px;}
	.text_sml__208162__ .caption > span.content {font-size:13px;}
	.text_med__208162__ .caption > span.subject {font-size:16px;}
	.text_med__208162__ .caption > span.content {font-size:13px;}
	.text_big__208162__ .caption > span.subject {font-size:18px;}
	.text_big__208162__ .caption > span.content {font-size:13px;}

	.col_m_1__208162__ .item,
	.col_m_2__208162__ .item2n,
	.col_m_3__208162__ .item3n,
	.col_m_4__208162__ .item4n,
	.col_m_5__208162__ .item5n,
	.col_m_6__208162__ .item6n {clear:none;}

	.col_t_1__208162__ .item {width:100%;}
	.col_t_2__208162__ .item {width:50%;}
	.col_t_3__208162__ .item {width:33.3333%;}
	.col_t_4__208162__ .item {width:25%;}
	.col_t_5__208162__ .item {width:20%;}
	.col_t_6__208162__ .item {width:16.6666%;}

	.col_t_1__208162__ .item,
	.col_t_2__208162__ .item2n,
	.col_t_3__208162__ .item3n,
	.col_t_4__208162__ .item4n,
	.col_t_5__208162__ .item5n,
	.col_t_6__208162__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208162__ .item,
	.col_t_2__208162__ .item2n,
	.col_t_3__208162__ .item3n,
	.col_t_4__208162__ .item4n,
	.col_t_5__208162__ .item5n,
	.col_t_6__208162__ .item6n {clear:none;}

	.col_pc_1__208162__ .item {width:100%;}
	.col_pc_2__208162__ .item {width:50%;}
	.col_pc_3__208162__ .item {width:33.3333%;}
	.col_pc_4__208162__ .item {width:25%;}
	.col_pc_5__208162__ .item {width:20%;}
	.col_pc_6__208162__ .item {width:16.6666%;}

	.col_pc_1__208162__ .item,
	.col_pc_2__208162__ .item2n,
	.col_pc_3__208162__ .item3n,
	.col_pc_4__208162__ .item4n,
	.col_pc_5__208162__ .item5n,
	.col_pc_6__208162__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208162__ .caption > span.subject {min-height:58px;}
}

